Difference between revisions of "Documentation/FAQ/General/What are the system requirements for running OpenOffice.org?"

From Apache OpenOffice Wiki
Jump to: navigation, search
 
Line 1: Line 1:
{{DISPLAYTITLE:What are the system requirements for running OpenOffice.org?}}
+
{{DISPLAYTITLE:What are the system requirements for running OpenOffice?}}
  
 
<section begin=question/>
 
<section begin=question/>
'''What are the system requirements for running OpenOffice.org?'''
+
'''What are the system requirements for running OpenOffice?'''
 
<section end=question/>
 
<section end=question/>
  
 
<section begin=answer/>
 
<section begin=answer/>
* A list of system requirements for all versions of {{OOo}} can be found on the [http://www.openoffice.org/dev_docs/source/sys_reqs.html OpenOffice.org website].  
+
* A list of system requirements for all versions of OpenOffice can be found on the [http://www.openoffice.org/dev_docs/source/sys_reqs.html OpenOffice website].  
 
* The system requirements for the 2.x version [http://www.openoffice.org/dev_docs/source/sys_reqs_20.html can be found here].
 
* The system requirements for the 2.x version [http://www.openoffice.org/dev_docs/source/sys_reqs_20.html can be found here].
 
* The system requirements for the 3.0 version [http://www.openoffice.org/dev_docs/source/sys_reqs_30.html can be found here].
 
* The system requirements for the 3.0 version [http://www.openoffice.org/dev_docs/source/sys_reqs_30.html can be found here].

Latest revision as of 21:28, 29 April 2013


What are the system requirements for running OpenOffice?


Personal tools